Question: installing an R package
0
gravatar for F
2.1 years ago by
F3.4k
Iran
F3.4k wrote:

hi,

whatever I am trying to install a package I get obtain error

biocLite("miRComb")

BioC_mirror: https://bioconductor.org Using Bioconductor 3.2 (BiocInstaller 1.20.3), R 3.2.5 (2016-04-14).

Warning message: package ‘miRComb’ is not available (for R version 3.2.5)

what can I do now?

thank you

R software error • 1.1k views
ADD COMMENTlink modified 2.1 years ago by Jake Warner690 • written 2.1 years ago by F3.4k
1

This package is not available through CRAN, bioconductor, or Github. You'll have to download the package listed in the link below.

ADD REPLYlink written 2.1 years ago by andrew.j.skelton735.7k

Sounds like your version of R is out of date (which it is, we're up to 3.3.3 now I believe)

ADD REPLYlink written 2.1 years ago by jrj.healey12k
1
gravatar for Jake Warner
2.1 years ago by
Jake Warner690
Jake Warner690 wrote:

Hi,

Download package source:

https://sourceforge.net/projects/mircomb/files/?source=navbar

Then:

install.packages(path_to_file, repos = NULL, type="source")
ADD COMMENTlink written 2.1 years ago by Jake Warner690
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 593 users visited in the last hour